.footer-legal p {
    color: #fff;
    font-size: 0.9em;
    line-height: 1.9em;
}

.bad-breath .field-name-field-dh-image-header img {
    margin-top: 12px;
}

.bad-breath h1 p {
	color: #1b365d;
	font-family: "AvenirLTStd-Book","Century Gothic",CenturyGothic,AppleGothic,sans-serif;
	font-size: 30px;
	line-height: 1.1;
}

.bacteria-and-plaque h2 p, .identifying-plaque h2 p, .ask-vet h2 p, .dual-cleaning h2 p, .benefits h2 p {
	color: #093266;
	font-family: "AvenirLTStd-Book","Century Gothic",CenturyGothic,AppleGothic,sans-serif;
	font-size: 30px;
	line-height: 1.1;
}

.bacteria-and-plaque .field-name-field-dh-image-bacteria {
	margin-top: 70px;
}

.field.field-name-field-about-header-image.field-type-image {
    position: absolute;
    right: -50px;
    top: -100px;
}

.vet-approved .italic p {
	color: #093266;
	font-size: 23px;
	line-height: 2;
	font-family: "AvenirLTStd-Book","Century Gothic",CenturyGothic,AppleGothic,sans-serif;
}

h2.great-taste-header-out p {
	color: #093266;
	font-family: "AvenirLTStd-Book","Century Gothic",CenturyGothic,AppleGothic,sans-serif;
	font-size: 30px;
	line-height: 1.1;
} 

.great-taste .blue-box p {
	color: #fff;
	font-size: 20px;
	font-family: "AvenirLTStd-Book","Century Gothic",CenturyGothic,AppleGothic,sans-serif;
	line-height: 1.1;
}


.accordion-faq .question {
	cursor: pointer;
	display: inline;
	margin-bottom: 20px;
}

.accordion-faq {
    margin-bottom: 30px;
    margin-top: 50px;
}

@media only screen and (max-width: 767px){
	.row.questions .inner {
		text-align: left;
	}
}

/* VET PART */
.chews.vet {
    color: #7a8387;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.vet .row .inner a:link {
    color: #0047ba;
    text-decoration: none;
    font-size: 17px;
}

.vet .row .inner a {
    color: #0047ba;
}

.vet a {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.vet .video-at-home h3 p, .vet .billboard h3 p {
	color: #093266;
    font-family: "AvenirLTStd-Medium";
    font-size: 27px !important;
    line-height: 1.55;
}

.vet .billboard h3 p {
	margin-right: 0;
}

.charts .list li {
    color: #7a8387;
    font-weight: normal;
}

.charts .row p {
    font-size: 17px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 1.55;
}

.vet .promo h3 p {
	color: #fff;
    font-family: "AvenirLTStd-Medium";
    font-size: 27px !important;
    line-height: 1.55;
} 

.chews .promo .box ul {
	margin: 0 0 70px;
}

.order .iconlist img {
	display: inline-block;	
}

.order .iconlist p {
    display: inline-block;
    max-width: 370px;
    vertical-align: bottom;
    color: #7a8387;
    line-height: 1.42857;
    font-size: 18px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.order p small {
	font-size: 100%;
}


.vet .chews-resources .resources h3 p {
	color: #093266;
	font-family: "AvenirLTStd-Medium";
	font-size: 27px !important;
	line-height: 1.55;
}

.vet .chews-resources .resources p {
	font-size: 17px;
}

.chews-resources h6 {
	font-size: 1.1em;
}

.content .vet .chews-resources .iconlist p {
	font-size: 1.2em;
}

.vet .references p {
    font-size: 0.8em;
    margin: 20px 0;
    padding: 40px 0px 55px;
}



/* MAIN MENU SUBMENU */
.submenu {
    display: none;
}

.dropdown-menu-wrapper.sub-menus {
	display: none;
}

.open > button.btn.btn-default {
	background: #00827b !important;
	color: #fff !important;
}

/***** RESPONSIVE *****/

@media only screen and (max-width: 768px) {
	#sub-menus-wrapper {
		display: none
	}
}

#protects_tooth{
	font-family:arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	letter-spacing:normal;
	line-height:13.3333px;
	text-align:start;
	text-indent:0px;
	text-transform:none;
	white-space:normal;
	widows:1;
	word-spacing:0px;
	float:none;
	display:inline !important;
}

.sub-menus.rwd{
	display: none;
}
.sub-menus.desk {
	background-color: #33C1BA;
}

.sub-menus ul li a{
	color: white;
}

body{
	background: none;
}
.row_sitemap{
	margin-top: 50px;
}

.content .row_sitemap a {
	color: #00B5AF;
	line-height: 2.5em;
}

.row_sitemap h2{
	margin-bottom: 10px;
}

.content-standard{
    margin: 0 auto;
    padding: 0 115px 40px;
}
.content-standard b{
    font-weight: 700;
}
.content-standard h1{
    margin-bottom: 20px;
}
.content-standard h2{
    margin-bottom: 10px;
    color: #093266;
    font-size:1.5em;
}
.content-standard ol li{
    font-weight: 700;
    font-size: 1.2em;
    color: #093266;
}
.content-standard ol li li{
    font-size: 1em;
}
.content-standard ol li h2{
    font-weight: 700;
    font-size: 1.2em;
    margin: 25px 0;
    vertical-align: middle;
}
.content-standard ol li h3{
    font-size: 1.1em;
}
.content-standard ol li p{
    font-size: 1em;
    font-weight:normal;
}

@media only screen and (max-width: 750px) {
    .content-standard{
        padding: 0 50px 30px;
    }
}

@media only screen and (max-width: 767px) {

	.navbar-default .navbar-nav .active a, .navbar-default .navbar-nav .active a:hover, .navbar-default .navbar-nav .active a:focus {
		 margin-bottom: 0px;
		 top: 0px;
	}

	.navbar-default .navbar-nav .open-submenu.s-menu a {
		background: #00b2a9 url(../images/fleche-open-menu-burger.png) no-repeat;
		background-position: 20px 20px;
	}

	.navbar-default .navbar-nav .close-submenu.s-menu a {
		background: #00b2a9 url(../images/fleche-menu-burger.png) no-repeat;
		background-position: 20px 20px;
		color: #fff;
		border-bottom: 1px solid #fff;
		padding: 14px 50px 18px;
	}

	.navbar-default .navbar-nav .single a, .navbar-default .navbar-nav .single a:hover, .navbar-default .navbar-nav .single a:focus{
		background-color: #00b2a9;
		border-bottom: 1px solid #fff;
		padding: 14px 50px 18px;
	}

	.navbar-default .navbar-nav .open-submenu a,
	.navbar-default .navbar-nav .open-submenu a:hover,
	.navbar-default .navbar-nav .open-submenu a:focus {
		background-position: 20px 20px;
		color: #fff;
		padding: 14px 50px 18px;
	}
	.navbar-default .navbar-nav .active a, .navbar-default .navbar-nav .active a:hover, .navbar-default .navbar-nav .active a:focus{
		color: #fff;
		padding: 14px 50px 18px;
		border-bottom: 1px solid #fff;

	}
	.vet-home .navbar-default .navbar-collapse .nav-princ li.active a, .vet-home .navbar-default .navbar-collapse .nav-princ li.active a:hover{
		padding-left: 40px;
	}

	.vet-home .navbar-default .navbar-collapse .nav-princ li.first a{
		padding-left: 20px;
	}

}

.question{
	padding-left: 20px;
}

.question.closed{
	background: url(../images/fleche-close.png) no-repeat;
	background-position: 0px 14px;
}

.question.open{
	background: url(../images/fleche-open.png) no-repeat;
	background-position: 0px 14px;
}



.vet .navbar-default .navbar-nav .active a:hover, .vet-home .navbar-default .navbar-nav .active a:hover {
	color: #018375;
}


.navbar-default .navbar-nav .produit2 a:hover,
.navbar-default .navbar-nav .produit2 a:focus {
	background: url(../images/bg-menu-Vet1.png) no-repeat left top;
	color: #fff;
}

@media only screen and (max-width: 550px) {
	.question.closed{
		background: url(../images/fleche-close.png) no-repeat;
		background-position: 7px 5px;
	}

	.question.open{
		background: url(../images/fleche-open.png) no-repeat;
		background-position: 3px 9px;
	}

}

.tout-source .block-int{
	margin-right: 80px;
}

@media only screen and (max-width: 480px){
	.about .tout-source .block-int , .about .tout-find-a-vet .block-int  {
		font-size: 27px;
		margin-top: -13px;
	}
}

.content .see-dental p {
	color: white;
	font-family: 'AvenirLTStd-Book';
	font-size: 1.1em;
	line-height: 27px;
}

.content .row.touts p {
	color: white;
	font-family: 'AvenirLTStd-Book';
	font-size: 1em;
	line-height: 32px;
}

.MENU-top li.dropdown.open ul.dropdown-menu {
	min-width: 122px;
}

.nav.navbar-nav.nav-princ .active-trail.active{
	background-color: white;
	font-weight: bold;
	color: #00827b;
}

@media only screen and (max-width: 1199px){
	.vet .navbar-default .navbar-nav .active a, .vet .navbar-default .navbar-nav .active a:hover, .vet-home .navbar-default .navbar-nav .active a, .vet-home .navbar-default .navbar-nav .active a:hover {
		left: 1px;
		top: 2px;
	}
}

@media only screen and (min-width: 768px) {
	.vet .nav.navbar-nav.nav-princ .active-trail.active a, .vet-home .nav.navbar-nav.nav-princ .active-trail.active a {
		background-color: #fff;
		border-color: #00B5AF;
		border-radius: 5px 5px 0 0;
		border-style: solid solid none;
		border-width: 1px 1px 0;
		box-shadow: 0 15px 15px 5px rgba(0, 0, 0, 0.333);
		color: #00B5AF;
		margin-bottom: -9px;
		padding: 24px 5px 20px;
		position: relative;
		top: -1px;
	}
	.vet-home .nav.navbar-nav.nav-princ .active-trail.active a {
		background-color: #fff;
		border-color: #00B5AF;
		border-radius: 5px 5px 0 0;
		border-style: solid solid none;
		border-width: 1px 1px 0;
		box-shadow: 0 15px 15px 5px rgba(0, 0, 0, 0.333);
		color: #00B5AF;
		margin-bottom: -9px;
		padding: 24px 15px 20px;
		position: relative;
		top: -1px;
	}

	.vet .nav-princ .produit2, .vet-home .nav-princ .produit2 {
		 margin-left: 0px;
	}
}



a.anchor{
	display: block;
	position: relative;
	top: -250px;
	visibility: hidden;
}

.dropdown-toggle.active button {
	background-color: #fff !important;
	border: 1px solid #00b5af !important;
	color: #00b5af !important;
	border-radius: 5px 5px 0 0 !important;
	margin-bottom: -5px;
	margin-top: -5px;
}




.vet .row.references .inner p, .vet .row.references .inner a:link {
	 color: #90979a;
	 text-decoration: none;
}
.vet .row.references .inner a:link {
	font-size: 13px;
}


@media only screen and (max-width: 379px) {
	.dual-cleaning .chew-splash {
		top: -85px!important;
	}
	.dual-cleaning .chew-splash {
		right: 2px!important;
	}
	.benefits .bulldog {
		margin: 0 0 0 -40px;
	}
}

@media only screen and (max-width: 767px) {
	.dual-cleaning .chew-splash {
		right: 56px;
		top: -101px;
	}
}


.prod-selector ul.button-group li {
	margin-right: 19px;
	padding-right: 14px;
}


@media only screen and (max-width: 640px) {

	.prod-selector ul.button-group li {
		margin-right: 20px;
		padding-right: 22px;
		max-width: 96px;
	}
}
@media only screen and (max-width: 767px) {
	.prod-selector ul.button-group li a {
		font-size: 11px!important;
	}
	.prod-selector ul.button-group li a.active, .prod-selector ul.button-group li a:hover{
		background-position: 23px;

	}
}

@media only screen and (max-width: 550px) {

	.prod-selector ul.button-group li {
		margin-right: 10px;
		padding: 0 20px;
		max-width: 83px;
	}
}

@media only screen and (max-width: 535px) {
	.prod-selector ul.button-group li {
		margin-right: 5px;
		padding: 0 0px;
		max-width: 83px;
	}

}

@media only screen and (max-width: 480px) {
	.prod-selector ul.button-group li {
		margin-right: 0;
		padding: 0 10px;
		max-width: 80px;
	}
}

@media only screen and (max-width: 435px) {
	.prod-selector ul.button-group li a {
		font-size: 11px;
	}
}


@media only screen and (max-width: 400px) {
	.prod-selector ul.button-group li a {
		font-size: 11px;
	}

	.prod-selector ul.button-group li {
		padding: 0 7px;
	}
}

@media only screen and (max-width: 379px) {
	.prod-selector ul.button-group li a {
		font-size: 11px;
	}

	.prod-selector ul.button-group li {
		padding: 0 2px;
		max-width: 60px;
	}
	.prod-selector ul.button-group {
		height: 65px;
	}
	.prod-selector ul.button-group li a.active, .prod-selector ul.button-group li a:hover{
		background-position: 16px;

	}
}



@media only screen and (max-width: 379px) {
	.prod-selector ul.dog-group li a.dog25 {
		height: 60px;
		width: 72px;
		background-size: 56px;
	}
	.prod-selector ul.dog-group li a.dog50 {
		background: transparent url("../images/about-dog-50-plus.png") no-repeat scroll 0 0 / 54px auto;
		height: 100px;
	}
	.prod-selector ul.dog-group li a.dog50 {
		width: 60px;
	}

	.prod-selector ul.dog-group li a.dog25.active {
		background-position: 0 -74px;
		background-size: 69px auto;
		height: 76px;
		margin-top: 0;
		width: 80px;
	}
	.prod-selector ul.dog-group li a.dog50.active {
		background-position: 0 -101px;
	}
}

.prod-selector ul.button-group li a {
	font-size: 13px;
}


.subtitles_dog{
	text-align: right;
	color: #90979a;
	margin-right: 15px;
	margin-left: 15px;
}

.order .iconlist div {
	padding-top: 21px;
}

@media only screen and (max-width: 991px) {
	.order .iconlist div {
		padding-top: 82px!important;
		background-position-x: center;
		background-position-y: 1px;
	}
}

.find-a-vet {
	height: auto;
	margin-top: 0px;
}

.find-a-vet.vet-locator{
	padding-bottom: 25px;
}


.results{
	color:#ffcd00;
	margin-top: 18px;
	text-align: center;
	font-weight: bold;
}

#map #vetFinder{
	float: left;
	padding: 0px;
	height: 500px;
	max-width: 728px;
	position: relative;
	overflow: hidden;
	transform: translateZ(0px);
	background-color: rgb(229, 227, 223);
	margin-top: 0px;
}

#map #vetSearch{
	margin-bottom: 40px;
}

.inner #clinics {
	font-family: Arial, sans-serif;
	margin-left: 2%;
	width: 38%;
	max-width: 250px;
	float: left;
	padding: 0px;
	overflow: auto;
	background-color: rgb(255, 255, 255);
	margin-right: 20px;
	border: 2px solid #b7b7b7;
	color: rgb(169, 171, 187);
	border-radius: 5px;
}
.inner .clinicrow:hover {
	background-color: #d6e5d6;
}
.inner .clinicrow {
	padding-right: 18px;
	padding-left: 18px;
	color: black;
}


.clinicrow {
	cursor: pointer;
	font-family: Arial, sans-serif;
	font-size: 10pt;
}

#clinics hr {
	margin-top: 0px;
	margin-bottom: 0px;
}

.inner .clinicrow.active{
	color: #00b2a9;
}

@media only screen and (max-width: 1024px) {
	.inner #clinics{
		display: none;
	}
}

@media only screen and (max-width: 640px) {

	#map #vetFinder {
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
	}
}

.notfound{
	text-align: center;
}

@media only screen and (max-width: 767px) {
	.content {
		padding-top: 74px!important;
	}

	.anchor:before {
		display: block;
		content: " ";
		margin-top: -75px;
		height: 75px;
		visibility: hidden;
	}

	.navbar .container .navbar-brand, .navbar .container-fluid .navbar-brand {
		display: inline-block;
		margin: 0 0 0 20px;
	}
	.video {
		margin-bottom: 60px;
	}
	.daily-cleaning {
		margin-top: 0px;
	}

	a.anchor{
		top: -150px!important;
	}

	.open-submenu .s-menu-li{
		background: #00b2a9 url(../images/fleche-open-menu-burger.png) no-repeat 13px 25px !important;
	}

}


@media only screen and (max-width: 767px) {
	.nav.navbar-nav.nav-princ{
		height: 268px !important;
		overflow: auto;
		margin: 0px 0 0;
	}
}
@media only screen and (min-width: 767px) {
	.vet-home .navbar-default .container-fluid {
		width: 1000px;
	}
}
@media only screen and (max-width: 991px) {
	.vet-home .navbar-default .container-fluid {
		width: 95%;
	}
}
@media only screen and (max-width: 767px) {
	.vet-home .navbar-default .container-fluid {
		width: 100%;
	}
}
.nav-princ {
	margin: 100px 0 0;
}

.content {
	padding-top: 192px;
}



.faqs {
	margin-top: 0px;
}

@media only screen and (max-width: 767px) {
	.dropdown-toggle.active.s-menu button.btn-default{
		border: none!important;
		color: white!important;
		border-radius: 0px!important;
		background-image: url(../images/fleche-menu-burger.png);
		background-repeat:no-repeat;
		background-color:#6c8b89!important;
		background-position: 17px 20px;
	}

	.dropdown-toggle.active button.btn-default{
		border: none!important;
		color: white!important;
		border-radius: 0px!important;
		background-repeat:no-repeat;
		background-color:#6c8b89!important;
		background-position: 17px 20px;
	}
	.open > .dropdown-toggle.btn-default{
		margin-bottom: 0px;
		margin-top: 0px;
	}
	.dropdown-toggle.active button{
		margin-bottom: 0px;
		margin-top: 0px;
	}
}

.row.action-img .bouton-simple{
	float: none;
	margin: auto;
}


@media only screen and (max-width: 991px) {
	.bloc-img-footer {
		clear: both;
	}

}

@media only screen and (max-width: 379px) {
	.chews .video-at-home .inner {
		height: 450px;
	}
}


.content-standard.contact-content{
	padding-top: 35px;
}

.node-page .content{
	padding-top: 0px;
}

.content-standard.contact-content{
	padding-top: 35px;
}

.node-page{
	padding-top: 35px;
}

@media only screen and (max-width: 767px){
	.vet.chews .inner {
		text-align:left;
	}
}

@media only screen and (min-width: 767px){
	.vet-home .navbar-nav.nav-right li a,
	.vet-home .navbar-nav.nav-right li a:hover {
		background-color: transparent;
		border: 0 none;
		color: #00b5af;
		display: block;
		font-size: 0.9em;
		font-weight: bold;
		margin: 40px 0 0;
		min-height: auto;
		padding: 0;
		text-decoration: underline;
	}

	.vet-home .content {
		margin: 0 auto;
		padding-top: 200px;
	}
}

@media only screen and (max-width: 767px){
	.nav-princ .open > .dropdown-toggle.btn-default {
		background: #00b2a9 url(../images/fleche-open-menu-burger.png) no-repeat 13px 25px !important;
	}
}



@media only screen and (max-width: 767px){
	.nav-princ li .dropdown.open ul.dropdown-menu li a {
		white-space: normal;
	}
}

.langue_drapeau, .dropdown-menu.pays-dropdown > li > a{
	display: inline-block;
}

.langue_drapeau {
	margin-right: 6px;
}

.dropdown-menu.pays-dropdown {
	left: 0px;
}

.dropdown-menu.pays-dropdown > li > a {
	padding: 3px 10px;
}

.dropdown-menu.pays-dropdown > li > a:hover, .dropdown-menu.pays-dropdown > li > a:focus {
	background-color: transparent;
}
.MENU-top .dropdown-menu.pays-dropdown li{
	padding-left: 10px;
}

.social-links {
	height: 39px;
}

footer{
	margin-top: 0px;
}

.dental_hygiene h1 span{
	line-height: 2;
}

.cc-cookies {
	width:100%;
}

.cc-cookies a.cc-cookie-accept {
	display: inline-block;
	color:white;
	background-color: #831752;
	margin: 12px;
}

#references {
	top: -250px;
	position: absolute;
}

/* 10th july chnages strt */
.footer-legal .footer-left img {
    width: 120px !important;
}

@media (min-width: 992px){
	.footer-legal .col-lg-11 {
		width: 85%;
	}
	.footer-legal .col-lg-1 {
		width: 15%;
	}
}
/* 10th july chnages end */